html {height:100%;}
body {height:100%;overflow:hidden;margin:0;padding:0;color:#FFFFFF;background-color:#000000; font-size: 16px;}

.container {
    position:relative;
    width: 100%;
    height:100%;
    padding: 0;
}
.container .bgImg{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition-duration: 1s;
    transform: scale(1,1);
}
body:hover .bgImg{
    transform: scale(1.1,1.1);
}

.container .bgOverray{
    position: absolute;
    background-color: #000;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    top: 0;
}
.infoWrap{
    position: absolute;
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    top: 310px;
    left: 250px;
    width: 100%;
}
.infoWrap .areaTheme{
    font-size: 16px;
}
.userData{
    position: absolute;
    left: 1em;
    bottom: 1em;
    width: 100%;
    max-width: calc(50% - 15px);
}
.userData a{
    color: #fff;
    text-decoration: none;
}
.userData a:hover{
    color: #eee;
}
/* 장소주인명 */
.userData a > div{
    display: inline-block;
    vertical-align: middle;
}
.userData .profile{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #fff;
}
.goToLook360{
    position: absolute;
    right: 1em;
    /*bottom: 2em;*/
    bottom: 18px;
    width: 100%;
    text-align: right;
    max-width: calc(50% - 15px);
}
.goToLook360 .btn-look360Blue{
    background-color: #008DE7 !important;
    color: #fff !important;
    border-bottom: 2px solid #0062A1 !important;
    border-color: #008DE7;
    white-space: normal;
    word-break: break-word;
}
.goToLook360 .btn-look360Blue:hover,
.goToLook360 .btn-look360Blue:focus{
    background-color: #009CFF !important;
    border-bottom: 2px solid #008DE7 !important;
    border-color: #009CFF;
}

#play_btn {
    opacity:0.9;
    filter:alpha(opacity=90);

    width: 80px;
    margin: 0 auto;
    height: 80px;
    line-height: 80px;
    background-color: #0188d8;
    border-radius: 50%;
    font-size: 40px;
    padding-top: 3px;
    padding-left: 5px;
}
#play_btn:hover {
    cursor:pointer;
    opacity:1;
    filter:alpha(opacity=100);
}
#place {color:#fff;}

#fullscreen{ height: 100%; display: none;}
#panotour{ height: 100%; }


#improperSizeInfo{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    background-color: rgba(0,0,0, 0.9);
    
}

#improperSizeInfo .info{
    align-self: center;

}